## plasma-widget-volumewin7mixer 24

=== plugin/CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)

set(QT_MIN_VERSION "5.4.0")
set(KF5_MIN_VERSION "5.0.0")

find_package(ECM 0.0.11 REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings)

find_package(Qt5 ${REQUIRED_QT_VERSION} CONFIG REQUIRED Quick)
find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS Plasma)






set(qml_SRCS
    qmldir
)

set(cpp_SRCS
    plugin.cpp
    volumepeaks.cpp
)

add_library(plasma-volumewin7mixer-declarative SHARED ${cpp_SRCS})
target_link_libraries(plasma-volumewin7mixer-declarative
    Qt5::Quick
    KF5::Plasma
)

set(PRIVATE_QML_INSTALL_DIR ${QML_INSTALL_DIR}/org/kde/plasma/private/volumewin7mixer)
install(TARGETS plasma-volumewin7mixer-declarative DESTINATION ${PRIVATE_QML_INSTALL_DIR})
install(FILES ${qml_SRCS} DESTINATION ${PRIVATE_QML_INSTALL_DIR})

=== debian/changelog ===
plasma-widget-volumewin7mixer (24-1+20201123+2101+amd64+build2) 2101+amd64; urgency=medium

  * Automatic CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 19:56:43 +0000

plasma-widget-volumewin7mixer (24-1) stable; urgency=medium

  * Fix multi-arch.

 -- Scarlett Moore <sgmoore@kde.org>  Tue, 28 Jan 2020 18:54:21 -0700

plasma-widget-volumewin7mixer (23-1) testing; urgency=medium

  * Updated to new version

 -- Leszek Lesner <leszek@zevenos.com>  Wed, 19 Dec 2018 11:03:47 +0100

plasma-widget-volumewin7mixer (22-1) testing; urgency=medium

  * Upated to new version

 -- Leszek Lesner <leszek@zevenos.com>  Thu, 29 Mar 2018 10:35:36 +0200

plasma-widget-volumewin7mixer (19-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Rohan Garg <rohan@kde.org>  Fri, 17 Feb 2017 12:25:59 +0100

=== debian/control ===
Source: plasma-widget-volumewin7mixer
Section: kde
Priority: optional
Maintainer: Rohan Garg <rohan@kde.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://github.com/Zren/plasma-applets
Vcs-Git: https://github.com/dci-extras-packaging/plasma-widget-volumewin7mixer
Vcs-Browser: https://github.com/dci-extras-packaging/plasma-widget-volumewin7mixer

Package: plasma-widget-volumewin7mixer
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: windows 7 themed volume plasmoid for Plasma 5
 This package contains a volume plasmoid for Plasma 5

=== debian/watch ===
version=4
https://github.com/Zren/plasma-applet-volumewin7mixer/releases .*/v@ANY_VERSION@@ARCHIVE_EXT@
